From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 November 2010<P>

Hanna, about <a href="/blend/wv.cgi?id=2010.11.03.18.29.18461">Once a king always one</a>: this was beautiful from once to way (beginning to the end) lol<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 November 2010<P>

AmandaB, about <a href="/blend/wv.cgi?id=2010.11.02.20.05.9994">canvas</a>: I have to agree ladyfoxfire, this is a nice piece, nice way to start off the month<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 4 November 2010<P>

I'm just him, thank you :) I am sure he will appreciate it,it is my fav piece and it means A LOT to me! <BR>
<BR>
How are you otherwise?Hope all is great at your end! :D
<HR>